libnvme(2)

NAME
struct nvme_lm_nvme_controller_state_data_header - Controller State data structure header

SYNOPSIS
struct nvme_lm_nvme_controller_state_data_header {
__le16 ver;
__le16 niosq;
__le16 niocq;
__le16 rsvd6;
};

Members

ver The version of this data structure.

niosq
    The number of I/O Submission Queues contained in this data structure.

niocq
    The number of I/O Completion Queues contained in this data structure.

rsvd6
    Reserved